@media(max-width:1319px) {
    .container {
        width: 100%;
        max-width: 100%;
        padding: 0px 15px;
    }

    .container-fluid {
        padding: 0px 15px;
    }

    .hero-content {
        margin: 15px 0px;
    }

    header {
        padding: 15px;
    }

    body.fixed header {
        max-width: 95%;
        top: 0;
    }

    .section-padding {
        padding: 70px 0px;
    }

    .footer-top {
        padding: 60px 0px;
    }

    .hero-banner-left-shape,
    .hero-banner-right-shape {
        display: none;
    }

    .banner-header {
        padding-top: 115px;
        padding-bottom: 30px;
        min-height: 200px;
    }

    .banner-header-content h1 {
        padding: 0;
    }

    .search-bar {
        margin-bottom: 20px;
    }

    .banner-header-content ol {
        margin: 0;
    }

    .help-center-list-in {
        flex-direction: column;
    }

    .help-center-list-in figure {
        background: #BAE3E7;
        width: 100%;
        flex: auto;
        height: 200px;
        overflow: hidden;
        max-height: 200px;
    }

    .help-center-list-in figure img {
        width: auto;
        height: auto;
    }
}

@media(max-width:992px) {
    .navbar-toggler {
        background: #fff;
        box-shadow: none;
        border: none;
        width: 48px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #navbarSupportedContent {
        background: var(--theme-color-primary-shade-950);
        position: absolute;
        left: 0;
        top: 65px;
        width: 100%;
        border-radius: 20px;
        padding: 15px;
    }

    header .navbar-nav {
        align-items: start;
        gap: 0px !important;
    }

    .filter-box {
        flex-direction: column;
    }

    .swiper-pagination {
        display: none;
    }

    header.dark-header .nav-link {
        color: var(--color-bg);
    }

    body .header-right {
        gap: 10px !important;
    }

    .header-right li {
        width: 100%;
    }

    .header-right li .btn {
        width: 100%;
        margin: 0;
    }

    .explore-list-section .swiper-button-prev,
    .explore-list-section .swiper-button-next {
        display: flex;
    }


}

@media(max-width:1023px) {
    .welcome-images-section .row {
        row-gap: 15px;
    }

    .footer-top .row {
        row-gap: 30px;
    }

    .footer-top {
        padding: 30px 0px;
    }

    .navbar-brand img {
        max-width: 215px;
    }

    .navbar-toggler {
        width: 42px;
        height: 42px;
        padding: 8px;
    }

    .hero-content {
        padding-top: 125px;
    }

    .section-padding {
        padding: 45px 0px;
    }

    .contact-info-actions-list {
        padding: 30px;
    }

    .contact-info-actions {
        border-radius: 20px;
        width: 100%;
    }

    .help-center-list .row {
        row-gap: 30px;
    }

    .help-center-list-in figcaption {
        width: 100%;
    }

    .review-bg {
        flex-direction: column;
    }

    .review-content-right {
        max-width: 100%;
    }

    .hotel-search-banner-bg .hotel-search-bg-head {
        bottom: 0;
    }

    .search-btn-box .btn {
        width: 100%;
    }

    .filter-option-box {
        display: none !important;
    }

    .booking-des-box {
        flex-direction: column;
    }

    .booking-des-box figure {
        width: 100%;
        height: auto;
        flex: auto;
        aspect-ratio: 10/5;
    }

    .booking-confirmed-bg {
        flex-direction: column;
    }

    .booking-confirmed-right {
        max-width: 100%;
    }

    .card-hotel figure {
        width: 100% !important;
        height: auto !important;
    }

    .detail-des-right {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .booking-flow-des-right {
        max-width: 100%;
    }


}

@media(max-width:767px) {
    .mnj-container ul li a svg {
        display: none;
    }

    .hero-content {
        padding-top: 100px;
        padding-bottom: 15px;
    }

    .hotel-flight-search-bg {
        top: 0px;
        margin: 30px 0px;
    }

    .hotel-flight-bg {
        padding: 15px;
    }

    .navbar-brand img {
        max-width: 185px;
    }

    .form-left-box {
        flex-wrap: wrap;
    }

    .filter-box .btn {
        padding: 10px 15px;
    }

    .filter-box .btn svg {
        max-height: 25px;
    }

    .explore-list-section {
        margin-top: 0;
    }

    .section-padding {
        padding: 30px 0px;
    }

    .section-head {
        margin-bottom: 20px;
        flex-direction: column !important;
        align-items: start !important;
    }

    .card-hotel figcaption {
        padding: 15px;
    }

    .footer-bottom-inner {
        flex-direction: column;
        gap: 15px;
    }

    .hero-banner-des {
        max-width: 100%;
        padding: 0px 15px;
    }

    #navbarSupportedContent {
        top: 55px;
    }

    .contact-info-actions-list {
        padding: 15px;
    }

    .banner-header {
        padding-top: 100px;
    }

    .contact-info-actions-row {
        flex-direction: column;
        align-items: start;
    }

    .contact-info-actions-row figure {
        margin-bottom: 0;
    }

    .contact-form-block {
        padding: 30px;
    }

    .customer-review-content>.d-flex {
        flex-direction: column;
        gap: 15px;
        align-items: start !important;
    }

    .write-review-form {
        padding: 20px;
        max-width: 100%;
    }

    .filter-option {
        padding-bottom: 0;
    }

    .sidebar-box {
        width: 100%;
        flex: auto;
    }

    .loader-inner-box {
        max-width: 90%;
    }

    .detail-title-rating-head {
        flex-direction: column;
        align-items: start;
    }

    .room-card {
        flex-direction: column;
    }

    .room-card .room-gallery {
        flex: auto;
    }

    .flow-steps {
        white-space: nowrap;
        overflow: auto;
        gap: 10px;
    }

    .info-item {
        justify-content: start;
    }

    .my-account-inner {
        flex-wrap: wrap;
        gap: 15px;
    }

    .total-price-box {
        flex-direction: column;
        align-items: start;
        gap: 15px;
    }

    #travellerDropdown {
        right: 0;
        width: 100%;
        left: 0;
    }

    #travellerDropdown>div {
        flex-direction: column;
        gap: 10px;
        justify-content: start;
        align-items: start !important;
    }

    .container__months.columns-2 {
        flex-direction: column;
    }

    .container__months .month-item {
        width: 100% !important;
    }

    .container__days,
    .month-item-weekdays-row {
        width: 100% !important;
        display: grid !important;
        grid-template-columns: repeat(7, 1fr);
    }

    .litepicker {
        left: 30px !important;
        right: 30px;
    }

    #dropdownContent {
        min-width: 280px !important;
    }

    #dropdownContent>div.d-flex {
        flex-direction: column;
        gap: 5px;
        align-items: start !important;
    }

    .list-group-item .col-md-6 .d-flex.gap-3.small {
        flex-direction: column;
    }

    .list-group-item .row {
        row-gap: 15px;
    }

    .list-group-item .col-md-6 .d-flex.gap-3.small .badge {
        padding: 10px;
    }

    .my-account-sidebar {
        width: 100%;
        flex: auto;
        max-width: 100%;
    }

    .country-selector {
        margin-top: 10px;
    }

    .detail-title-rating-right {
        width: 100%;
    }
    .card-hotel {
        box-shadow: none; 
        border: solid 1px #EEE;
    }

}

@media(max-width:575px) {
    .mnj-container ul li a {
        padding: 0px 15px;
        font-size: 15px;
    }
}